@charset "utf-8";
/* CSS Document */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {
	margin:0; padding:0;
}
*{ 
	margin:0; 
	padding:0;
}
body{ 
	background:#ccc;
	margin:0 auto;
	padding:0;
}
p{ 
	margin:0 auto; 
	padding:0
}
h1,h2,h3,h4,h5,h6{ 
	margin:0 auto;
	padding:0
}
a{ 
	text-decoration:none;
}
.wrapper{
	width:1024px; 
	overflow:hidden;
	margin:0 auto; 
	padding:0;
}
#container{
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #000;
	width:1022px;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;

background: #f0f9ff; /* Old browsers */
background: -moz-linear-gradient(top,  #f0f9ff 0%, #f0f9ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(100%,#f0f9ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0f9ff 0%,#f0f9ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0f9ff 0%,#f0f9ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0f9ff 0%,#f0f9ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0f9ff 0%,#f0f9ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#f0f9ff',GradientType=0 ); /* IE6-9 */

}
.header-content{
	/*background:#f37021;*/
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	width:1022px;
	height:80px;

background: #ea2323; /* Old browsers */
background: -moz-linear-gradient(top,  #ea2323 0%, #ea2323 25%, #860e0e 68%, #860e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea2323), color-stop(25%,#ea2323), color-stop(68%,#860e0e), color-stop(100%,#860e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ea2323 0%,#ea2323 25%,#860e0e 68%,#860e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ea2323 0%,#ea2323 25%,#860e0e 68%,#860e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ea2323 0%,#ea2323 25%,#860e0e 68%,#860e0e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ea2323 0%,#ea2323 25%,#860e0e 68%,#860e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea2323', endColorstr='#860e0e',GradientType=0 ); /* IE6-9 */

}
.header-left{
	float:left;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	padding:0px 0px 0px 10px;
	text-align:left;	
}
.header-left a{	
	text-decoration:underline;
	color:#fff;
	font-weight:bold;
}
.header-left a:hover{
	color:#fff;
}
.header-right{
	margin:20px 0px 0px 0px;
	float:right;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	padding:5px 20px 0px 0px;	
	text-align:right;
}
.header-right a{	
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	line-height:25px;
	padding:5px 20px;
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	background:#090;
}
.header-right a:hover{	
	text-decoration:underline;
	color:#000;
	font-weight:bold;
	background:#F90;	
}
.header-right img{
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;		
}
.logo{
	float:left;
	/*background:url(../images/logohomepage.jpg) no-repeat;*/
	width:100px;
	height:100px;
	margin:5px 0px 0px 10px;
}
.logo .txt{
	padding:80px 0px 0px -10px;
	font-size:8px;
	font-family:Verdana, Geneva, sans-serif;
}
.logo-head{
	float:right;
	/*background:url(logo.png) no-repeat;*/
	width:300px;
	height:88px;
	margin:15px 10px 0px 0px;
}
.logo-head a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#fff;
	text-align:right;
	float:right;
	text-decoration:none;
	font-weight:bold;
	text-shadow:0px 2px 2px #000;

	padding:0px 3px 0px 0px;	
}
.logo-head span{
	float:right;
	font-size:12px;
	font-weight:bold;
	color:#0F6;
	text-decoration:none;	
	font-family:Verdana, Geneva, sans-serif;
	padding:5px 23px 0px 0px;	
}
#body-container{
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #000;	
	width:1002px;
	overflow:hidden;
	margin-top:5px;
	margin-bottom:5px;
	padding:10px;
	
background: #f0f9ff; /* Old browsers */
background: -moz-linear-gradient(top,  #f0f9ff 0%, #f0f9ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(100%,#f0f9ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0f9ff 0%,#f0f9ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0f9ff 0%,#f0f9ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0f9ff 0%,#f0f9ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0f9ff 0%,#f0f9ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#f0f9ff',GradientType=0 ); /* IE6-9 */

}
.other-content1{
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #000;	
	width:645px;
	overflow:hidden;
	margin-top:5px;
	margin-bottom:5px;
	
background: #f0f9ff; /* Old browsers */
background: -moz-linear-gradient(top,  #f0f9ff 0%, #f0f9ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(100%,#f0f9ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0f9ff 0%,#f0f9ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0f9ff 0%,#f0f9ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0f9ff 0%,#f0f9ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0f9ff 0%,#f0f9ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#f0f9ff',GradientType=0 ); /* IE6-9 */

}
.border-class{
	border:1px solid #000;
	padding:3px;
	border-radius:5px;
}
.banner{
	width:1024px;
	height:300px;
	margin:0px auto;
	/*border:1px solid #ccc;*/
	background:#fff;
/*	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;*/
}
.banner-border{
	width:610px;
	height:210px;
	margin:0 auto;
}	
/* rotator css */
    div.rotator {
	position:relative;
	height:210px;
	margin-left:0px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	border:1px solid #ccc;
	padding:0px;
	border:none;
}
    div.rotator ul li.show {
	z-index:500
}
.banner1{
	width:645px;
	height:313px;
	margin:4px auto 2px;
	border:1px solid #000;	
	background:url(banner2.jpg) no-repeat;
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
}
.main-body-content{
	width:99%;
	height:100%;
	padding:10px;
}
.main-body-content ul{
	margin-left:25px;
}
.main-body-content p, li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:18px;
}
.main-body-content h1,h2,h3,h4,h5,h6{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}
h1{
	font-size:24px;	
}
h2{
	font-size:20px;
}
h3{
	font-size:16px;
}
.footer-content{
	margin:0px auto;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	width:1014px;
	height:30px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	/*border:1px solid #000;*/
	line-height:28px;
	padding-left:10px;
	font-size:12px;
	color:#fafafa;
	font-weight:bold;

background: #ea2323; /* Old browsers */
background: -moz-linear-gradient(top,  #ea2323 0%, #ea2323 25%, #860e0e 68%, #860e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea2323), color-stop(25%,#ea2323), color-stop(68%,#860e0e), color-stop(100%,#860e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ea2323 0%,#ea2323 25%,#860e0e 68%,#860e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ea2323 0%,#ea2323 25%,#860e0e 68%,#860e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ea2323 0%,#ea2323 25%,#860e0e 68%,#860e0e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ea2323 0%,#ea2323 25%,#860e0e 68%,#860e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea2323', endColorstr='#860e0e',GradientType=0 ); /* IE6-9 */

}
.footer-content span{
	text-align:right;
	float:right;
	color:#fff;
	padding-right:10px;
}
.footer-content span a{
	color:#fff;
}
.footer-content span a:hover{
	color:#FF9;
}